#popup-form .modal-header{
    border-bottom: none;
  }
  #popup-form .modal-body{
    padding-top: 0;
  }
  #popup-form .modal-content{
    border: none;
  }
  #popup-form .right-form h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 23px;
    text-align: center;
    color: #22492c;
    font-family: "Nunito", sans-serif;
    margin: 0px 0px 13px 0px;
  }
  #popup-form .right-form .form-parts input {
    border-radius: 10px;
    border: 1px solid #e0e0e0;
    background: #fff;
    padding: 7px 22px 7px 11px;
    outline: none;
    width: 100%;
    font-size: 14px;
    font-family: "Nunito", sans-serif;
    color: #4b4b4b;
    margin-bottom: 10px;
  }
  #popup-form .right-form .form-parts textarea {
    border-radius: 10px;
    border: 1px solid #e0e0e0;
    background: #fff;
    padding: 7px 22px 7px 11px;
    width: 100%;
    font-family: "Nunito", sans-serif;
    outline: none;
    color: #4b4b4b;
    height: 128px;
    font-size: 14px;
  }
  #popup-form .right-form .form-parts .input-div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  #popup-form .right-form .form-parts .input-div label{
   font-size: 12px;
   color: #4b4b4b;
   font-family: "Poppins", sans-serif;
  }
  #popup-form .right-form .form-parts .input-field{
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  #popup-form .right-form .form-parts .view-btn {
    border-radius: 10px;
    border: 1px solid #ff6612;
    background: #fff;
    color: #ff6612;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    width: 100%;
    text-decoration: none;
    transition: all 0.4s ease-in-out 0s;
    padding: 8px 20px;
  }
  
  @media (max-width:800px) {
    #popup-form .right-form .form-parts .input-div{
    flex-direction: column;
    }  
  }
  
  @media (min-width:801px) {
    #popup-form .right-form .form-parts .input-div #fname{
      width: 98%;
    }
    #popup-form .right-form .form-parts .input-div #mobileNumber{
      width: 98%;
    }
    #popup-form .right-form .form-parts .input-div #noOfPerson{
      width: 98%;
    }
    #popup-form .right-form .form-parts .input-div #country{
      width: 98%;
    }
    #popup-form .right-form .form-parts .input-div #city{
      width: 98%;
    }
    #popup-form .right-form .form-parts .input-div #email{
      width: 98%;
    }
  }
  .d-sm-inline-block .fa-pencil-square-o{
    font-size: 30px;
    color: #fff;
  }
  
  .about-place .about-place-main .about-right .images .max-width-1 img{
    border-radius: 100px;
    height: 425px;
    width: 100%;
  }
  .about-place .about-place-main .about-right .images .max-width-2 img{
    border-radius: 70px;
    height: 300px;
    width: 100%;
    object-fit: cover;
  }
  @media screen and (min-width:200px) and (max-width:500px) {
    .about-place .about-place-main .about-right .images .max-width-1 img{
      height: 350px;
    }
    .about-place .about-place-main .about-right .images .max-width-2 img{
      height: 200px;
    }
  }
  
  /* ============================================== Hader with no bootstrap =========================================== */
  #top-section {
    padding: 20px 0;
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
  }
  #top-section .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #top-section .header .logo img {
    width: 150px;
    height: 50px;
  }
  #top-section .header .main-navbar {
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
    align-items: center;
  }
  #top-section .header .main-navbar li a {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-style: normal;
    width: max-content;
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 10px 0;
    line-height: 26px;
    color: #192024;
    transition: all 0.4s ease-in-out 0s;
  }
  #top-section .header .main-navbar li a i{
    margin-left: 5px;
    font-weight: 700;
    color: #192024;
    font-size: 15px;
  }
  #top-section .header .main-navbar .number{
    display: flex;
    gap: 4px;
  }
  #top-section .header .main-navbar .number a {
    color: #283a2c;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
    text-transform: capitalize;
  }
  #top-section .header .main-navbar .nav-btn a{
  border-radius: 10px;
  border: 1px solid #ff6612;
  background: #fff;
  color: #ff6612;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 600;
  display: inline-block;
  text-decoration: none;
  padding: 10px 17px;
  transition: all 0.4s ease-in-out 0s;
  }
  #top-section .header .main-navbar .nav-btn a:hover {
  background: #ff6612;
  color: #fff;
  }
  #top-section .header .main-navbar li a:hover {
    text-decoration: none;
    color: #ff6612;
  }
  #top-section .header .main-navbar li {
    margin: 0 10px;
    position: relative;
  }
  #top-section .header .main-navbar li .submain-navbar{
    position: absolute;
    width: max-content;
    left: 0;
    top: 100%;
    list-style: none;
    display: none;
    background: #fff;
    z-index: 99;
    border-top: 2px solid #283A2C;
    padding-left: 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;    border-radius: 4px;
    transition: all 0.4s ease-in-out 0s;
  }
  #top-section .header .main-navbar li .submain-navbar li{
    margin: 0 0;
    transition: all 0.4s ease-in-out 0s;
  }
  #top-section .header .main-navbar li .submain-navbar li a{
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-style: normal;
    width: max-content;
    font-weight: 600;
    line-height: 26px;
    width: 100%;
    color: #192024;
    transition: all 0.4s ease-in-out 0s;
    padding: 8px 12px;
    display: block;
    border-bottom: 1px solid rgba(148, 147, 147, 0.459);
  }
  #top-section .header .main-navbar li .submain-navbar li a:hover {
    text-decoration: none;
    color: #ff6612;
  }
  #top-section .header .main-navbar li:hover .submain-navbar{
   display: block;
  }
  /* Phone Header ---------------- */
  #menuopen-02 {
    position: fixed;
    right: 100%;
    background: #283A2C;
    box-shadow: 0 10px 30px 0 rgba(255, 165, 0, 0);
    width: 100%;
    height: 100vh;
    z-index: 999;
    top: 0;
    transition: all 850ms ease-in-out;
    border-right: 2px solid #fff;
    /* overflow: auto; */
  }
  #phone-header .menu-open {
    position: fixed;
    right: 0;
    transition: all 850ms ease-in-out;
    overflow: hidden;
  }
  #menuopen-02 .logo-div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
    border-bottom: 1px solid #fff;
  }
  #phone-header .phone-bar-icon {
    border: none;
    position: relative;
    padding: 7px 10px 0px;
    font-size: 25px;
    transition: all 0.4s ease;
    cursor: pointer;
    line-height: 1px;
    color: #192024;
    background: transparent;
  }
  #menuopen-02 .logo-div .logo {
    width: 120px;
    height: 50px;
  }
  
  #menuopen-02 .logo-div span i {
    padding: 16px 10px;
    font-size: 20px;
    color: #fff;
    border-radius: 3px;
    transition: all 0.4s ease;
    cursor: pointer;
    background-color: transparent;
    line-height: 1px;
    border: 1px solid #fff;
  }
  #menuopen-02 .submenu-items {
    list-style: none;
    padding-left: 0;
  }
  #menuopen-02 .submenu-items li {
    width: 100%;
    padding: 0px 10px;
    border-bottom: 1px solid #fff;
  }
  #menuopen-02 .submenu-items li .small-ph-div{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #menuopen-02 .submenu-items li .small-ph-div a {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-style: normal;
    width: max-content;
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 10px 0;
    line-height: 26px;
    color: #fff;
    transition: all 0.4s ease-in-out 0s;
  }
  #menuopen-02 .submenu-items .number{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  #menuopen-02 .submenu-items .number a {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-style: normal;
    width: max-content;
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 10px 0;
    line-height: 26px;
    color: #fff;
    transition: all 0.4s ease-in-out 0s;
  }
  #menuopen-02 .submenu-items .nav-btn{
    border-bottom: none;
    padding-top: 20px;
    text-align: center;
  }
  #menuopen-02 .submenu-items .nav-btn a{
    border-radius: 10px;
    border: 1px solid #ff6612;
    background: #fff;
    color: #ff6612;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    text-decoration: none;
    padding: 13px 20px;
    transition: all 0.4s ease-in-out 0s;
  }
  #menuopen-02 .submenu-items .nav-btn a:hover {
    background: #ff6612;
    color: #fff;
  }
  #menuopen-02 .submenu-items li .small-ph-div i{
    margin-left: 5px;
    font-weight: 700;
    color: #fff;
    font-size: 15px;
  }
  #menuopen-02 .submenu-items li:hover{
    background: #fff;
  }
  #menuopen-02 .submenu-items li:hover a{
    color: #192024;
  }
  #menuopen-02 .submenu-items li:hover i{
    color: #192024;
  }
  #menuopen-02 .submenu-items li .small-navbar{
    list-style: none;
    padding-left: 0;
    background: #fff;
  }
  #menuopen-02 .submenu-items li .small-navbar{
   display: none;
  }
  #menuopen-02 .submenu-items li .show-nav{
    display: block;
  }
  #menuopen-02 .submenu-items li .small-navbar li{
    margin: 0 0;
    border-bottom: 1px solid #192024;
  }
  #menuopen-02 .submenu-items li .small-navbar li:last-child{
    border-bottom: none;
  }
  #menuopen-02 .submenu-items li .small-navbar li a{
    font-family: 'Poppins', sans-serif;
    font-size: 13px;
    font-style: normal;
    width: max-content;
    font-weight: 600;
    width: 100%;
    display: block;
    padding: 10px 0;
    line-height: 26px;
    color: #192024;
    transition: all 0.4s ease-in-out 0s;
  }
  #menuopen-02 .submenu-items li .small-navbar li a:hover{
    text-decoration: none;
    color: #ff6612;
  }
  .overview .overview-content-img{
    border-radius: 15px;
    overflow: hidden;
  }
  .overview .overview-content-img img {
    width: 100%;
    height: auto;
    border-radius: 15px;
    }
    #menuopen-02 .submenu-items .nav-btn:hover{
      background: none;
    }
  
  @media screen and (min-width: 320px) and (max-width: 1150px) {
    #top-section .header .main-navbar {
      display: none;
    }
    #top-section {
    border-bottom: 1px solid #e6e6e6;
    background: #fff;
    }
  }
  @media screen and (min-width: 1151px) and (max-width: 1200px) {
    #top-section .container {
      max-width: 1140px;
      width: 100%;
  }
  #top-section .header .main-navbar li {
    margin: 0 15px;
    position: relative;
  }
  }
  @media screen and (min-width: 1201px) and (max-width: 1399px) {
    #top-section .container {
      max-width: 1200px;
      width: 100%;
  }
  }
  @media screen and (min-width: 1151px) and (max-width: 2400px) {
    #phone-header {
      display: none;
    }
  }